ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e38216f8-9016-11ed-b5ee-005056a5c4e8"
    Код: "000003511"
    UIDСценария: "60eabdfe-9002-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Авторасчет цен после проведения документа"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Авторасчет цен после проведения документа"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

